logo
DATABASE RESOURCES PRICING ABOUT US

Updated docker packages fix a security vulnerability

Description

It was discovered that Docker could be made to expose sensitive information when processing URLs in container image manifests. A remote attacker could use this to trick the user and obtain the user's registry credentials (CVE-2020-15157).


Affected Package


OS OS Version Package Name Package Version
Mageia 7 docker 18.09.9-1.2

Related